rematch - Bug #820

Feature # 452 (Open): [Admin] [Authentication] Test

[Admin] [Login] Login acc role user vao admin site bi nhay man hinh Dashboard va khéng c6 msg
loi.

12/24/2024 10:16 AM - Linh Lutu

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/login

0 Cac budc tai hién:

1. Tai man Login.

2. Nh&p email = 'user@dt-solution.com'
3. Nhap pass = '12345678a@"

4. Click button 0000.

0 Két qua hién tai:
4. Bj nhay man hinh Dashboard.

0 Két qua mong mudn:
4. Login that bai, hién thi message 16i: EmaillllPassword 00000000

Related issues:
Copied from Bug #453: [Admin] [Login] Giao dién hién thj khac design. Closed 11/04/2024

History

#1 - 12/24/2024 10:16 AM - Linh Luu

- File bandicam 2024-12-24 17-12-20-440.mp4 added

- Copied from Bug #453: [Admin] [Login] Giao dién hién thi khdc design. added

#2 - 12/24/2024 10:16 AM - Linh Luu

- Subject changed from [Admin] [Login] Login acc role user vao admin site bj nhdy man hinh va khéng cé msg I8i. to [Admin] [Login] Login acc role

user vao admin site bj nhdy man hinh Dashboard va khéng cé msg I6i.

#3 - 12/25/2024 02:41 AM - Le Quy Duong

- Assignee changed from Tran Hung to Le Quy Duong

#4 - 12/25/2024 02:53 AM - Le Quy Duong

- Status changed from Open to Implemented

#5 - 12/25/2024 04:21 AM - Le Quy Duong

- Assignee changed from Le Quy Duong to Nguyén Tra

#6 - 12/25/2024 06:45 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.
Files

bandicam 2024-12-24 17-12-20-440.mp4 550 KB 12/24/2024 Linh Luu
